.h1p25black {
    font:  1.25em "Bookman Old Style" serif; color:black;
}
.h1p25blackItalic {
    font:  italic 1.25em "Bookman Old Style" serif; color:black;
}
.h1blackItalic {
    font:  italic 1em "Bookman Old Style" serif; color:black;
}

.h1blackBoldItalic {
    font:  bold italic 1em "Bookman Old Style" serif; color:black;
}



.h2black {
    font:  2em "Bookman Old Style" serif; color:black;
}

.h3blueBold {
    font:  bold 3em "Comic Sans MS" serif; color:blue;
}
.h2blueItalic {
    font:  bold 2em "Comic Sans MS" serif; color:blue;
}

.h3redBold {
    font:  bold 3em "Comic Sans MS" serif; color:red;
}
.h1p75redItalic {
    font:  1.75em "Comic Sans MS" serif; color:red;
}


